/*@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.woff2?t=1625532141317') format('woff2'),
       url('../font/iconfont.woff?t=1625532141317') format('woff'),
       url('../font/iconfont.ttf?t=1625532141317') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

.width1200{ min-width:1200px;}
.indexcontent{ margin:0 auto; width:1200px;}
.sl{overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}
a.bs:hover{ text-decoration:underline;}
.block{ display:block;}
.fl {
  float: left;
}

.fr {
  float: right;
}
.enlarge8{
  -moz-transition:all 0.8s; /* Firefox 4 */
  -webkit-transition:all 0.8s; /* Safari and Chrome */
  -o-transition:all 0.8s; /* Opera */
  transition:all 0.8s;
  cursor: pointer;
}

.enlarge4{
  -moz-transition:all 0.4s; /* Firefox 4 */
  -webkit-transition:all 0.4s; /* Safari and Chrome */
  -o-transition:all 0.4s; /* Opera */
  transition:all 0.4s;
  cursor: pointer;
}
.ellipsis{
  overflow: hidden; /*自动隐藏文字*/
  text-overflow: ellipsis;/*文字隐藏后添加省略号*/
  white-space: nowrap;/*强制不换行*/
}
.ellipsis2{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.ellipsis3{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.clearfix::after {
  content: "";
  clear: both;
  overflow: hidden;
  display: block;
  height: 0;
  visibility: hidden;
}

.clear {
  clear: both;
  font-size: 1px;
  width: 1px;
  height: 0;
  visibility: hidden;
  zoom: 1;
}

.content{ font-size:14px; color:#666666; line-height:30px;}
.content *{ line-height:30px;}
.content img{ max-width:100%;}
.content video,
.content iframe{ width:100%;}

.content2{ font-size:14px; color:#919191; line-height:30px;}
.content2 *{ line-height:30px;}
.content2 img{ max-width:100%;}
.content2 video,
.content2 iframe{ width:100%;}

.pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.pages a { text-decoration: none; color: #cccccc; background-color:transparent; border:#cccccc 1px solid; display: inline-block; width: 40px; line-height: 40px; line-height: 40px; margin-right: 8px; font-size: 16px; color: #999999;}
.pages a.active { background: #b35c4b; border:#b35c4b 1px solid; color: #fff }
.pages a:hover {  background: #b35c4b; border:#b35c4b 1px solid; color: #fff; text-decoration: none;  }
.pages a.wz{ display: inline-block; width: 90px; line-height: 40px; line-height: 40px; font-family: "宋体"; font-weight: bold;}

.download_bg .pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.download_bg .pages a { text-decoration: none; color: #fff; background: #09457a; border:#cccccc 1px solid; display: inline-block; width: 40px; line-height: 40px; line-height: 40px; margin-right: 8px; font-size: 16px;}
.download_bg .pages a.active { background: #fff; border:#fff 1px solid; color: #09457a }
.download_bg .pages a:hover {  background: #fff; border:#fff 1px solid; color: #09457a; text-decoration: none;  }
.download_bg .pages a.wz{ display: inline-block; width: 40px; line-height: 40px; line-height: 40px; font-family: "宋体"; font-weight: bold;}


/*首页*/
.top1{ border-bottom:#f0f0f0 1px solid;}
.top1 .indexcontent{ height:105px; position:relative;}
.top1 .top_logo{ position:absolute; left:0; top:12px;}
.top1 .top_dh{ position:absolute; right:0; top:30px; background:url(../images/top_dh_ico.png) left center no-repeat; padding-left:50px;}
.top1 .top_dh .txt1{ font-size:12px; color:#999999; line-height:20px;}
.top1 .top_dh .txt2{ font-size:18px; color:#b35c4b; font-weight:bold; font-style:italic; line-height:20px;}
.top2{ height:60px;}

.i_d1{ background:url(../images/i_d1_bg.jpg) top center no-repeat; height:574px;}
.i_d1_box{ float:right; width:500px;}
.i_d1_title{ height:45px; line-height:45px; font-size:30px; color:#b35c4b; font-weight:bold;}
.i_d1_title span{ font-family:Arial; font-size:14px; color:#999999; font-weight:normal; text-transform:uppercase; margin-left:5px;}
.i_d1_txt{ margin-top:20px; font-size:14px; color:#666666; line-height:30px;}
a.i_d1_more{ display:block; width:100px; padding-right:20px; height:34px; line-height:34px; text-align:center; background:url(../images/i_d1_more_ico.png) #b35c4b 88px center no-repeat; border-radius:27px; font-size:14px; color:#ffffff; font-weight:bold; margin-top:40px; transition:all 0.3s;}
a.i_d1_more:hover{ background:url(../images/i_d1_more_ico.png) #97445c 88px center no-repeat;}

.i_d2_title{ font-size:30px; color:#b35c4b; font-weight:bold; line-height:60px; text-align:center;}
.i_d2_title img{ position:relative; top:-2px; margin:0 5px;}
.i_d2_title .hr{ display:inline-block; width:40px; height:1px; background:#e1e1e1; position:relative; top:-10px; margin:0 5px;}
.i_d2_title2{ font-size:14px; color:#999999; line-height:30px; text-align:center;}

.i_d2_content{ position:relative;}
.i_d2_list li .img{ width:100%; background:#fff; text-align:center;}
.i_d2_list li .img img{ display:block; width:100%; height:240px; object-fit: cover;}
.i_d2_list li .txt{ padding:10px 10px; line-height:30px; text-align:center; border:#f5f5f5 1px solid; border-top:0px; transition:all 0.3s;}
.i_d2_list li .txt .txt1{ font-size:18px; color:#333333; line-height:30px; transition:all 0.3s;}
.i_d2_list li .txt .txt2{ font-size:14px; color:#333333; line-height:30px; transition:all 0.3s;}
.i_d2_list li .txt .txt3{ font-size:14px; color:#999999; line-height:30px; height:60px; overflow:hidden; margin-top:5px; transition:all 0.3s; display:none;}
.i_d2_list li:hover .txt{ background:#b35c4b; color:#fff; border-color:#b35c4b}
.i_d2_list li:hover .txt .txt1{ color:#fff;}
.i_d2_list li:hover .txt .txt2{ color:#fff;}
.i_d2_list li:hover .txt .txt3{ color:#fff;}

.i_d2_content .i_d2_next{ position:absolute; right:-75px; top:50%; width:48px; height:48px; text-align:center; line-height:48px; background:#f4f4f4; z-index:2; cursor:pointer; transition:all 0.3s; font-family:"宋体"; font-size:30px; color:#666;}
.i_d2_content .i_d2_next:hover{ z-index:2; cursor:pointer; background:#b35c4b; color:#fff;}
.i_d2_content .i_d2_prev{ position:absolute; left:-75px; top:50%; width:48px; height:48px; text-align:center; line-height:48px; background:#f4f4f4; z-index:2; cursor:pointer; transition:all 0.3s; font-family:"宋体"; font-size:30px; color:#666;}
.i_d2_content .i_d2_prev:hover{ z-index:2; cursor:pointer; background:#b35c4b; color:#fff;}

.i_d3{ background:url(../images/i_d3_bg.jpg) top center no-repeat; height:988px;}
.i_d3_list li{ float:left; width:252px; height:680px; margin-left:21px; position:relative;}
.i_d3_list li:nth-child(1){ margin-left: 0;}
.i_d3_list li:nth-child(4){ width:374px;}
.i_d3_list li .i_d3_img{ position:absolute; left:0; top:0; width:100%; height:438px; object-fit: cover;}
.i_d3_list li .txt{ position:absolute; left:14px; right:14px; top:438px; height:188px; background:#fff; padding:0 20px;}
.i_d3_list li .txt .txt1{ font-family:Arial; font-size:50px; color:#dfdfdf; font-style:italic; line-height:50px; text-align:center; padding-top:40px;}
.i_d3_list li .txt .txt2{ font-size:20px; color:#999999; line-height:30px; text-align:center; margin-top:-20px;}
.i_d3_list li .txt .txt3{ font-size:12px; color:#999999; line-height:30px; text-align:center; margin-top:5px;}
.i_d3_list li:nth-child(2n) .i_d3_img{ top:240px;}
.i_d3_list li:nth-child(2n) .txt{ top:52px;}

a.i_d4_more{ float:right; display:block; width:98px; padding-right:20px; height:32px; line-height:32px; text-align:center; background:url(../images/i_d1_more_ico_on.png) #fff 88px center no-repeat; border:#b35c4b 1px solid; font-size:14px; color:#b35c4b; font-weight:bold; margin-top:40px; transition:all 0.3s;}
a.i_d4_more:hover{ background:url(../images/i_d1_more_ico.png) #97445c 88px center no-repeat; color:#fff;}

.i_d5{ background:#f6f6f6;}
.i_d5_list{ width:100%; height:536px; position:relative;}
.i_d5_list li{ width:280px; height:260px;}
.i_d5_list li img{ display:block; width:100%; height:100%; object-fit: cover;}
.i_d5_list li .mb{ position:absolute; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.5); opacity:0; transition:all 0.3s;}
.i_d5_list li .mb .bm_title{ position:absolute; left:0; top:50%; margin-top:-25px; width:100%; height:50px; line-height:50px; text-align:center; font-size:16px; color:#ffffff; text-align:center;}
.i_d5_list li .mb .bm_title:after{content: ""; position:absolute; left:50%; bottom:0; margin-left:-11px; width:22px; height:1px; background:#fff;}
.i_d5_list li:hover .mb{ opacity:1;}
.i_d5_list li:nth-child(1){ position:absolute; left:0; top:0; width:580px;}
.i_d5_list li:nth-child(2){ position:absolute; left:600px; top:0;}
.i_d5_list li:nth-child(3){ position:absolute; left:0; bottom:0;}
.i_d5_list li:nth-child(4){ position:absolute; left:300px; bottom:0;}
.i_d5_list li:nth-child(5){ position:absolute; left:600px; bottom:0;}
.i_d5_list li:nth-child(6){ position:absolute; right:0; top:0; width:300px; height:536px;}

.i_d6_box{ float:left; width:380px; margin-left:30px;}
.i_d6_title{ height:45px; line-height:45px; font-size:30px; color:#b35c4b; font-weight:bold; padding-bottom:10px; border-bottom:#e1e1e1 1px solid; position:relative;}
.i_d6_title span{ font-family:Arial; font-size:14px; color:#999999; font-weight:normal; text-transform:uppercase; margin-left:5px;}
a.i_d6_title_more{ display:block; position:absolute; right:0; top:15px; font-size:14px; color:#999999; font-weight:normal; line-height:30px;}

.i_d6_1_txt{ font-size:14px; color:#999999; line-height:25px; padding:10px;}
.i_d6_1_txt *{ line-height:25px;}
a.i_d6_1_more{ display:block; width:100px; padding-right:20px; height:34px; line-height:34px; text-align:center; background:url(../images/i_d1_more_ico.png) #b35c4b 88px center no-repeat; border-radius:27px; font-size:14px; color:#ffffff; font-weight:bold; margin-top:10px; transition:all 0.3s;}
a.i_d6_1_more:hover{ background:url(../images/i_d1_more_ico.png) #97445c 88px center no-repeat;}

.i_d6_2_list li{ padding: 15px 0 15px 25px; border-bottom:#f0f0f0 1px solid; position:relative;}
.i_d6_2_list li:before{content: ""; position:absolute; left:0; top:20px; width:20px; height:20px; background:url(../images/i_d6_2_ico1.png) center no-repeat;}
.i_d6_2_list li:after{content: ""; position:absolute; left:0; top:52px; width:20px; height:20px; background:url(../images/i_d6_2_ico2.png) center no-repeat;}
.i_d6_2_list li .txt1{ font-size:14px; color:#333333; line-height:30px; height:30px; position:relative; padding-right:80px;}
.i_d6_2_list li .txt1 .rq{ position:absolute; right:0; top:0; font-size:12px; color:#999999}
.i_d6_2_list li .txt2{ font-size:14px; color:#999999; line-height:25px; height:50px; position:relative; margin-top:5px;}

.i_d6_3_list li{ padding: 17px 0; border-bottom:#f0f0f0 1px solid; position:relative;}
.i_d6_3_list li .txt1{ font-size:14px; color:#333333; line-height:30px; height:30px; position:relative; padding-right:80px;}
.i_d6_3_list li .txt1 .rq{ position:absolute; right:0; top:0; font-size:12px; color:#999999}
.i_d6_3_list li .txt2{ font-size:14px; color:#999999; line-height:25px; height:25px; position:relative; margin-top:5px;}

.i_d7_list li{ float:left; width:192px; height:38px; border:#b35c4b 1px solid; margin-left:7px; margin-top:7px;}
.i_d7_list li img{ display:block; width:192px; height:38px;}
.i_d7_list li:nth-child(6n+1){ margin-left:0;}
.i_d7_txt{ font-size:14px; color:#333333; line-height:30px; text-align:center;}

.footer1{ background:#545454;}
.footer1_lx{ float:left; width:260px; margin-right:30px;}
.footer1_lx .title{ font-size:18px; color:#ffffff; line-height:40px;}
.footer1_lx .title span{ font-size:12px; color:#999999; margin-left:5px; text-transform:uppercase;}
.footer1_lx .txt{ font-size:14px; color:#cccccc; line-height:30px; margin-top:10px;}

.footer1_nav{ float:left; width:100px;}
.footer1_nav:nth-child(1){ margin-left:0;}
.footer1_nav .title{ font-size:14px; color:#cccccc; line-height:35px;}
.footer1_nav .footer1_nav_list{ margin-top:0px;}
.footer1_nav .footer1_nav_list li{ font-size:14px; color:#999999; line-height:30px;}
.footer1_nav .footer1_nav_list li a{ color:#999999;}

.footer1_ewm{ float:right; width:146px; font-size:14px; color:#999999; line-height:50px; text-align:center;}
.footer1_ewm img{ width:146px; display:block; border-radius:10px;}


.footer2{ background:#1c1819; padding:10px 0;}
.footer2 .footer2_txt1{ float:left; width:1000px; font-size:12px; color:#999999; line-height:30px;}
.footer2 .footer2_txt1 *{ color:#999999;}
.footer2 .footer2_txt2{ float:right; width:200px; font-size:12px; color:#999999; line-height:30px; text-align:right;}
.footer2 .footer2_txt2 *{ color:#999999;}

/*关于我们*/
.n_banner{ background:url(../images/aboutme_banner.jpg) center no-repeat; height:500px;}

.n_nav_list{ border-bottom:#f0f0f0 1px solid;}
.n_nav_list li{ float:left; width:115px; height:74px; margin-right:20px;}
.n_nav_list li a{ display:block; width:100%; height:74px; line-height:74px; font-size:16px; color:#999999; text-align:center; position:relative;}
.n_nav_list li a:after{content: ""; position:absolute; left:0; bottom:0; width:0; height:1px; background:#b35c4b; transition:all 0.3s;}
.n_nav_list li.on a,
.n_nav_list li:hover a{ color:#b35c4b;}
.n_nav_list li.on a:after,
.n_nav_list li:hover a:after{ width:100%;}

.ab_d1_l{ float:left; width:560px;}
.ab_d1_l_txt{ margin-top:20px; font-size:14px; color:#666666; line-height:30px;}
.ab_d1_img{ float:right; width:580px;}

.ab_d1_list li{ float:left; width:25%;}
.ab_d1_list li .txt1{ font-size:14px; color:#333333; line-height:40px; text-align:center;}
.ab_d1_list li .txt1 .animateNum{ font-size:40px;}
.ab_d1_list li .txt2{ font-size:14px; color:#999999; line-height:30px; text-align:center;}

.ab_d2{ background:#f8f8f8;}
.ab_d2_list li{ float:left; margin-left:20px; width:280px; height:300px; box-sizing:border-box; padding:0 20px; background:#fff; box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);}
.ab_d2_list li:nth-child(4n+1){ margin-left:0;}
.ab_d2_list li .title{ font-size:22px; color:#333333; line-height:40px; padding-top:25px;}
.ab_d2_list li .title_en{ font-size:12px; color:#999999; line-height:30px; text-transform:uppercase; padding-bottom:15px; margin-bottom:20px; position:relative;}
.ab_d2_list li .title_en:after{content: ""; position:absolute; left:0; bottom:0; width:35px; height:2px; background:#b35c4b;}
.ab_d2_list li .txt{ font-size:14px; color:#999999; line-height:30px;}
.ab_d2_txt{ padding:0 80px; font-size:16px; color:#666666; line-height:35px; text-align:center;}
.ab_d2_txt *{ line-height:35px;}

.ab_d3_img{ float:left; width:546px; height:322px; border:#b35c4b 1px solid; position:relative;}
.ab_d3_img img{ position:absolute; left:26px; top:32px; width:546px;}
.i_d3_txt{ float:right; width:565px; padding-top:55px; font-size:14px; color:#666666; line-height:35px; text-align:center;}
.i_d3_txt *{ line-height:35px;}

.ab_d4{ background:url(../images/ab_d4_bg.jpg) top center no-repeat; height:355px;}
.ab_d4_txt{ font-size:14px; color:#fff; line-height:30px;}

.ab_d5_list li .ab_d5_img{ float:left; width:600px; height:355px; object-fit: cover;}
.ab_d5_list li .ab_d5_txt{ float:right; width:600px; height:355px; padding-left:40px; box-sizing:border-box;}
.ab_d5_list li .ab_d5_txt .txt{ font-size:14px; color:#666666; line-height:35px;}
.ab_d5_list li .ab_d5_txt .txt *{ line-height:35px;}
.ab_d5_list li:nth-child(2n) .ab_d5_img{ float:right;}
.ab_d5_list li:nth-child(2n) .ab_d5_txt{ float:left; padding-left:0; padding-right:40px; box-sizing:border-box;}

.ab_d6{ background:#f8f8f8; height:390px;}

/*校长寄语*/
.xzjy_title .title1{ font-size:30px; color:#b35c4b; font-weight:bold; line-height:40px; text-align:center;}
.xzjy_title .title2{ font-family:Arial; font-size:12px; color:#999999; line-height:30px; text-align:center; text-transform:uppercase;}
.xzjy_d1_txt{ text-align:center;}
.xzjy_d2{ padding:50px 135px 160px 135px; background:#fafafa; position:relative;}
.xzjy_d2_txt{ background:url(../images/xzjy_d2_txt_bg.png) top center repeat; font-size:14px; color:#666666; line-height:37px;}
.xzjy_d2_txt *{ line-height:37px;}
.xzjy_d2:before{content: ""; position:absolute; left:70px; top:38px; width:50px; height:50px; background:url(../images/xzjy_d2_ico1.png) center no-repeat;}
.xzjy_d2:after{content: ""; position:absolute; right:70px; bottom:108px; width:50px; height:50px; background:url(../images/xzjy_d2_ico2.png) center no-repeat;}
.xzjy_d2_qm{ position:absolute; right:75px; bottom:40px; font-size:16px; color:#333333; line-height:30px;}
.xzjy_d2_qm span{ display:inline-block; width:56px; height:1px; background:#c6c6c6; margin-right:15px; position:relative; top:-5px;}

/*校园新闻*/
.news_list li{ padding:34px 0; border-top:#f3f3f3 1px solid;}
.news_list li:nth-child(1){ border-top:0;}
.news_list li .fd{ float:left; width:298px; height:174px;}
.news_list li .fd img{ width:298px; height:174px; object-fit: cover;}
.news_list li .txt{ float:right; width:875px;}
.news_list li .txt .txt1{ padding-top:15px; font-size:18px; color:#333333; line-height:40px; transition:all 0.3s;}
.news_list li .txt .txt2{ font-size:14px; color:#999999; line-height:25px;}
.news_list li .txt .txt3{ font-size:14px; color:#999999; line-height:25px; margin-top:20px;}
.news_list li:hover .txt .txt1{ color:#b35c4b;}
.news_list li:hover .fd img{transform: scale(1.05)}

/*新闻详情页*/
.n_weizhi{ line-height:30px; font-size:14px; color:#999999;}
.n_weizhi a{ color:#999999;}
.n_weizhi img{ position:relative; top:-2px; margin-right:5px;}

.news_i_title1{ font-size:24px; color:#333333; line-height:50px; text-align:center;}
.news_i_title2{ font-size:14px; color:#999999; line-height:30px; text-align:center; border-bottom:#f3f3f3 1px solid; padding-bottom:30px; margin-bottom:20px;}
.news_i_more{ border-top:#f8f8f8 1px solid; padding-top:30px;}
.news_i_more li{ float:left; width:50%;}
.news_i_more li:nth-child(2){ text-align:right;}

/*领导班子*/
.ldbz_list li{ padding:34px 0; border-top:#f3f3f3 1px solid;}
.ldbz_list li:nth-child(1){ border-top:0;}
.ldbz_list li .fd{ float:left; width:292px; height:227px; line-height:227px; text-align:center;}
.ldbz_list li .fd img{ max-width:292px; max-height:227px;}
.ldbz_list li .txt{ float:right; width:875px;}
.ldbz_list li .txt .txt1{ padding-top:15px; font-size:18px; color:#333333; line-height:40px; transition:all 0.3s;}
.ldbz_list li .txt .txt2{ font-size:14px; color:#333333; line-height:25px;}
.ldbz_list li .txt .txt3{ font-size:14px; color:#999999; line-height:25px; margin-top:20px;}
.ldbz_list li:hover .txt .txt1{ color:#b35c4b;}
.ldbz_list li:hover .fd img{transform: scale(1.05)}

/*图片展示*/
.pic_list li{ float:left; width:380px; margin-left:30px; margin-top:35px;}
.pic_list li:nth-child(3n+1){ margin-left:0;}
.pic_list li .img{ width:380px; height:286px; overflow:hidden; position:relative;}
.pic_list li .img img{ display:block; width:380px; height:286px; object-fit: cover;}
.pic_list li .img .mb{ position:absolute; left:0; top:286px; width:380px; height:286px; background:rgba(179,92,75,0.4); transition:all 0.3s;}
.pic_list li .txt{ padding:20px; height:35px; line-height:35px; text-align:center; font-size:16px; color:#333333; border:#f5f5f5 1px solid; transition:all 0.3s;}
.pic_list li:hover .img .mb{ top:0;}
.pic_list li:hover .txt{ color:#b35c4b;}

/*机构设置*/
.n_nav2{ text-align:center; line-height:50px;}
.n_nav2 a{ display:inline-block; width:186px; height:40px; background:#999999; border-radius:20px; font-size:16px; color:#ffffff; line-height:40px; margin:0 20px; transition:all 0.3s;}
.n_nav2 a.on,
.n_nav2 a:hover{ background:#b35c4b;}

.jgsz_title1{ height:40px; padding:0 20px; background:#b35c4b; font-size:16px; color:#ffffff; line-height:40px;}
.jgsz_list li{ padding:25px 0 20px 0; border-top:#f0f0f0 1px solid;}
.jgsz_list li:nth-child(1){ border-top:0;}
.jgsz_title2 span{ display:inline-block; width:162px; height:40px; line-height:40px; text-align:center; background:#7c696f; font-size:16px; color:#ffffff; margin-right:15px; margin-bottom:10px;}
.jgsz_title3{ font-size:16px; color:#333333; line-height:30px; padding:10px 0 10px 12px; position:relative;}
.jgsz_title3:after{content: ""; position:absolute; left:0px; top:50%; margin-top:-7px; width:4px; height:14px; background:#7c696f;}
.jgsz_txt{ font-size:14px; color:#666666; line-height:35px;}

/*师资力量*/
.szll_list li{ float:left; width:274px; margin-left:34px; border-bottom:#b35c4b 4px solid; margin-top:45px;}
.szll_list li:nth-child(4n+1){ margin-left:0;}
.szll_list li img{ display:block; width:100%; height:330px; object-fit: cover;}
.szll_list li .txt{ border-left:#f0f0f0 1px solid; border-right:#f0f0f0 1px solid; padding:15px 10px;}
.szll_list li .txt .txt1{ font-size:18px; color:#333333; line-height:35px; text-align:center;}
.szll_list li .txt .txt2{ font-size:14px; color:#666666; line-height:30px; text-align:center;}

/*就业方向*/
.jyjx_content table{ }
.jyjx_content table tr td{ background:#f0f0f0; font-size:14px; color:#666666; padding:10px 20px; line-height:30px; border:#fff 4px solid;}
.jyjx_content table tr:nth-child(1) td{ background:#b35c4b; font-size:16px; color:#fff; text-align:center;}
.jyjx_content table tr td:nth-child(1){ width:220px; text-align:center;}


/*通知公告*/
.tzgg_list li{ padding:20px 30px; margin-top:20px; box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);}
.tzgg_list li:nth-child(1){ margin-top:0;}
.tzgg_list li .fd{ float:left; width:178px; height:124px;}
.tzgg_list li .fd img{ width:178px; height:124px; object-fit: cover;}
.tzgg_list li .txt{ float:right; width:930px;}
.tzgg_list li .txt .txt1{ font-size:18px; color:#666666; line-height:40px; transition:all 0.3s; position:relative; padding-right:200px;}
.tzgg_list li .txt .txt1 .rq{ position:absolute; right:0; top:0; font-size:14px; color:#999999;}
.tzgg_list li .txt .txt2{ font-size:14px; color:#999999; line-height:25px; margin-top:10px;}
.tzgg_list li:hover .txt .txt1{ color:#b35c4b;}
.tzgg_list li:hover .fd img{transform: scale(1.05)}

/*专题讲座*/
.ttjz_list li{ float:left; width:520px; padding:18px; border:#e1e1e1 1px solid; margin-top:45px;}
.ttjz_list li img{ display:block; width:520px; height:262px; object-fit: cover;}
.ttjz_list li .txt1{ font-size:16px; color:#666666; line-height:30px; padding-top:15px;}
.ttjz_list li .txt2{ font-size:14px; color:#999999; line-height:30px; padding-top:10px; position:relative;}
.ttjz_list li .txt3{ position:absolute; right:0; top:10px; font-size:14px; color:#b35c4b;}
.ttjz_list li:nth-child(2n){ float:right;}

/*网上展厅*/
.wszt_list li{ float:left; width:556px; border:#e1e1e1 1px solid; margin-top:45px;}
.wszt_list li img{ display:block; width:556px; height:290px; object-fit: cover;}
.wszt_list li .txt1{ font-size:16px; color:#666666; line-height:30px; padding:20px 10px; text-align:center; transition:all 0.3s;}
.wszt_list li:nth-child(2n){ float:right;}
.wszt_list li:hover .txt1{ color:#b35c4b;}

/*招生简章*/
.zsjz_list li{ padding:34px 0; border-top:#f3f3f3 1px solid;}
.zsjz_list li:nth-child(1){ border-top:0;}
.zsjz_list li .fd{ float:left; width:227px; height:175px;}
.zsjz_list li .fd img{ width:227px; height:175px; object-fit: cover;}
.zsjz_list li .txt{ float:right; width:950px;}
.zsjz_list li .txt .txt1{ padding-top:15px; font-size:18px; color:#333333; line-height:40px; transition:all 0.3s;}
.zsjz_list li .txt .txt2{ font-size:14px; color:#999999; line-height:25px;}
.zsjz_list li .txt .txt3{ font-size:14px; color:#999999; line-height:25px; margin-top:20px;}
.zsjz_list li:hover .txt .txt1{ color:#b35c4b;}
.zsjz_list li:hover .fd img{transform: scale(1.05)}

/*招生问答*/
.zswd_list li{ padding: 20px 0 35px 25px; border-bottom:#f0f0f0 1px solid; position:relative;}
.zswd_list li:before{content: ""; position:absolute; left:0; top:25px; width:20px; height:20px; background:url(../images/i_d6_2_ico1.png) center no-repeat;}
.zswd_list li:after{content: ""; position:absolute; left:0; top:57px; width:20px; height:20px; background:url(../images/i_d6_2_ico2.png) center no-repeat;}
.zswd_list li .txt1{ font-size:14px; color:#333333; line-height:30px; height:30px; position:relative; padding-right:80px;}
.zswd_list li .txt1 .rq{ position:absolute; right:0; top:0; font-size:12px; color:#999999}
.zswd_list li .txt2{ font-size:14px; color:#999999; line-height:25px; height:75px; position:relative; margin-top:5px; overflow:hidden;}
.zswd_list li .txt2 *{ line-height:25px;}
.zswd_list li .zswd_bt{ position:absolute; right:0; bottom:10px; width:60px; height:30px; background:url(../images/zswd_ico.png) right center no-repeat; cursor:pointer;}

.zswd_list li.on .txt2{ height:auto;}
.zswd_list li.on .zswd_bt{ background:url(../images/zswd_ico_on.png) right center no-repeat;}

/*联系我们*/
.lianxi_list li{ float:left; width:25%; font-size:16px; color:#666666; line-height:30px;}
.lianxi_list li img{ position:relative; top:-2px; margin-right:5px;}
.lianxi_list li:nth-child(1){ text-align:left; width:40%}
.lianxi_list li:nth-child(2){ text-align:left; width:40%}
.lianxi_list li:nth-child(3){ text-align:right; width:20%}

/*招聘信息*/
.zpxx_img{ float:left; width:318px;}
.zpxx_list{ float:right; width:800px;}
.zpxx_list li{ padding:17px 0; font-size:16px; color:#333333; line-height:30px; font-weight:bold; position:relative; padding-right:200px; border-top:#f3f3f3 1px solid;}
.zpxx_list li .rq{ position:absolute; right:0; top:17px; font-size:14px; color:#999999; font-weight:normal; text-align:right;}
.zpxx_list li:nth-child(1){ border-top:0;}

/*招生报名*/
.zxmb_box{ padding-left:15px; background:#fff; box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);}
.zxmb_list li{ float:left; width:50%; box-sizing:border-box; padding-right:20px; padding-left:120px; position:relative; height:56px; line-height:56px;}
.zxmb_title{ position:absolute; top:50%; left:0; width:120px; text-align:right; transform: translateY(-50%); line-height:28px;}
.zxmb_inp{ width:100%; height:34px; border:#e1e1e1 1px solid; padding:0 20px; box-sizing:border-box; outline:none;}
.zxmb_sel{ width:100%; height:34px; border:#e1e1e1 1px solid; padding:0 20px; box-sizing:border-box; outline:none;}
.zxmb_box_title{ font-size:16px; color:#999999; line-height:30px; padding-top:40px; padding-bottom:10px;}
.zxmb_bt{ display:block; width:205px; height:34px; line-height:34px; text-align:center; background:#b35c4b; font-size:16px; color:#fff; border:0; margin:0 auto; cursor:pointer;}

/*招生报名2*/
.zxmb2_box{ padding-left:30px; padding-right:30px; background:#fff; box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);}
.zxmb2_list li{ box-sizing:border-box; padding-right:360px; padding-left:260px; position:relative; height:56px; line-height:56px;}
.zxmb2_title{ position:absolute; top:50%; left:0; width:240px; transform: translateY(-50%); line-height:25px; font-size:16px; color:#424242;}
.zxmb2_txt{ position:absolute; top:50%; right:0; width:340px; transform: translateY(-50%); line-height:25px; font-size:14px; color:#424242;}
.zxmb2_inp{ width:100%; height:34px; border:#e1e1e1 1px solid; padding:0 10px; box-sizing:border-box; outline:none;}
.zxmb2_sel{ width:100%; height:34px; border:#e1e1e1 1px solid; padding:0 10px; box-sizing:border-box; outline:none;}
.zxmb2_box_title{ font-size:16px; color:#999999; line-height:30px; padding-top:40px; padding-bottom:10px;}
.zxmb2_bt{ display:block; width:205px; height:34px; line-height:34px; text-align:center; background:#b35c4b; font-size:16px; color:#fff; border:0; margin:0 auto; cursor:pointer;}

/*在线咨询*/
.zxzx_box{ padding:0 280px; background:#fff; box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);}
.zxzx_list{}
.zxzx_list li{ width:100%; box-sizing:border-box; padding-right:20px; padding-left:120px; position:relative; line-height:30px; padding-top:6px; padding-bottom:6px;}
.zxmb_textarea{ width:100%; height:110px; border:#e1e1e1 1px solid; padding:5px 20px; box-sizing:border-box; outline:none; font-family:"微软雅黑";}
